@charset "UTF-8";

.news-article {
  position: relative;
  line-height: 1.5;
}

.news-article__header {
  border-bottom: 2px solid #e5ebf3;
  position: relative;
  color: #fff;
}

.news-article__header > * {
  margin-inline: auto;
}

.news-article__content {
  display: flex;
  flex-flow: column nowrap;
  row-gap: 4rem;
  padding: 2.5rem 0;
}

.news-article__content.--search {
  padding: 4rem 0.62rem;
  overflow-x: scroll;
}

.news-article__content.--list {
  padding: 0 0 4rem;
}

.news-article__content > * {
  margin-inline: auto;
}

.news-article__bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem 0 5rem;
}

.news-headline {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  gap: 0.3rem;
  inline-size: min(84%, 65rem);
  padding: 1rem 0 1rem;
}

.news-headline__title {
  margin: 0;
  font-size: 1.25rem;
  font-weight: var(--sys-font-weight-bold);
  line-height: 1.5;
  border-bottom: 1px solid #fff;
  padding-bottom: 0.5rem;
}

.news-detail {
  display: flex;
  flex-flow: column nowrap;
  gap: 1.5rem;
  inline-size: min(84%, 65rem);
}

.news-detail__lead {
  font-size: 1.5rem;
  font-weight: var(--sys-font-weight-bold);
}

.news-detail__text {
  line-height: 1.75;
}

.news-detail__list {
  display: block;
  line-height: 1.75;
}

.news-detail__heading {
  font-size: 1.3rem;
  font-weight: 700;
}

.news-detail__heading-text {
  display: inline-block;
  padding-left: 14px;
  border-left: 4px solid var(--sys-hex-primary);
}

.news-detail__box-border {
  border: 1px solid #d2d2d2;
  padding: 20px 25px;
}

.news-detail__list-reference li {
  padding-left: 0;
  margin-left: 1.2em;
  text-indent: -1.2em;
  line-height: 1.75;
}

.news-detail__list-reference li:before {
  content: "※ ";
}

.news-detail__icon-blank {
  color: var(--sys-hex-primary);
}

.news-detail__icon-blank:after {
  content: '';
  background: url(/assets/icons/icon_blank.svg) no-repeat center/contain;
  margin: 0 5px;
  width: 16px;
  height: 16px;
  vertical-align: -0.15em;
  display: inline-block;
}

.news-detail__icon-blank:hover {
  text-decoration: underline;
  color: #1e35d8;
}

.news-detail__table-wrapper--responsive {
  position: relative;
  overflow-x: auto;
}

.news-detail__table {
  width: 100%;
}

.news-detail__table-wrapper--responsive .news-detail__table {
  min-width: 800px;
}

.news-detail__table tr:first-of-type {
  border-top: 1px solid #e5e8ec;
}

.news-detail__table tr:last-of-type {
  border-bottom: 1px solid #e5e8ec;
}

.news-detail__table tr:nth-child(even) {
  background-color: #f2f3f4;
}

.news-detail__table td {
  border-left: 1px solid #e5e8ec;
  border-right: 1px solid #e5e8ec;
  padding: 1em;
  vertical-align: middle;
}

@media (min-width: 768px) {
  .news-article__content {
    padding: 3rem 0;
  }

  .news-article__content.--search {
    padding: 5rem 1rem;
    overflow: hidden;
  }

  .news-article__content.--list {
    padding: 0 0 7.5rem;
  }

  .news-article__bottom {
    padding: 5rem 0 7.5rem;
  }

  .news-headline {
    gap: 0.6rem;
  }

  .news-headline__title {
    font-size: 2rem;
  }

  .news-detail__lead {
    font-size: 2rem;
  }
}



/* ==================================

イベント・セミナー用のスタイル 

================================== */

/* セクション共通
=========================*/

.disp-pc {
  display: block;
}
.disp-sp {
  display: none;
}
@media (max-width: 767px) {
  .disp-pc {
    display: none;
  }
  .disp-sp {
    display: block;
  }
}

.event-section {
  inline-size: min(84%, 65rem);
  margin-inline: auto;
  background-color: #fff;
  border-radius: 1rem;
  padding: 1.875rem 2.5rem;
}
.event-section + .event-section {
  margin-top: 3.5rem;
}
.event-section-title {
  font-size: 1.4rem;
  color: #3244ff;
  font-weight: bold;
  margin-bottom: 3.125rem;
}

@media (max-width: 767px) {
  .event-section {
    padding: 1rem 1rem;
  }
  .event-section-title {
    margin-bottom: 1.6rem;
    text-align: center;
  }
}

/* タイトル 
=========================*/
.event-title-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
  object-position: right;
}

.event-title-date {
  letter-spacing: 0.1em;
  font-weight: normal;
}

.event-title-link {
  display: block;
  background-color: #fff;
  color: #3244ff;
  border-radius: 0.5rem;
  padding: 3px 2rem 5px 10px;
  position: relative;
  font-size: 1.25rem;
  transition: opacity 0.3s;
}
.event-title-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background-image: url("/assets/icons/icon_event_entry.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 1rem;
  height: 1.25rem;
}
.event-title-link:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  .event-title-image {
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    object-position: 80% center;
  }
  .event-title-link {
    align-self: center;
    margin-top: 1rem;
  }
}


/* イベント概要 
=========================*/
.overview__container h3 {
  font-size: 1.15rem;
  color: #777777;
  font-weight: bold;
  margin-bottom: 1.25rem;
}
.overview__section + .overview__section {
  margin-top: 3.6rem;
  padding-top: 1rem;
  border-top: 1px solid #777777;
}
.overview__content {
  padding-left: 0.5rem;
}
.overview__content p + p {
  padding-top: 0.5rem;
}

@media (max-width: 767px) {
  .overview__content {
    padding-left: 0;
  }
  .overview__section + .overview__section {
    margin-top: 1.25rem;
  }
}


/* 登壇者
=========================*/
.speaker__section {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2rem;
  padding: 0 2rem;
}
.speaker__section + .speaker__section {
  margin-top: 4rem;
}
.speaker__section:last-of-type {
  margin-bottom: 1rem;
}

.speaker__image {
  flex-shrink: 0;
  width: 100px;
  height: auto;
}
.speaker__image img {
  border-radius: 0.5rem;
  width: 100%;
  height: auto;
}

.speaker__name {
  font-size: 1.125rem;
  margin-bottom: 1rem;
  font-weight: bold;
}

.speaker__title {
  font-size: 0.875rem;
}
.speaker__title + .speaker__title {
  margin-top: 0.5rem;
}


@media (max-width: 767px) {
  .speaker__section {
    padding: 0;
    gap: 1rem;
    flex-direction: column;
  }
  .speaker__content {
    width: 100%;
    text-align: center;
  }
  .speaker__image {
    width: 50%;
  }
  .speaker__name {
    margin-bottom: 0.5rem;
  }
  .speaker__title + .speaker__title {
    margin-top: 0.2rem;
  }
}


/* お申し込みフォーム
=========================*/
.eventform {
  background-color: #fff;
  margin-top: 5.625rem;
  box-shadow: 0 -6px 16px rgba(0, 0, 0, 0.08);
}
.eventform__container {
  inline-size: min(84%, 65rem);
  margin-inline: auto;
  padding: 2.625rem 0 2.25rem;
}

.eventform__text {
  font-size: 0.875rem;
  font-weight: bold;
  color: #3244ff;
  text-align: center;
}

.eventform__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #3244ff;
  color: #fff;
  text-align: center;
  font-size: 1.125rem;
  border-radius: 1rem;
  padding: 1.5rem 1rem 0.75rem;
  margin-top: 0.625rem;
}
.eventform__content img {
  border-radius: 0.3rem;
  margin-top: 0.625rem;
  margin-bottom: 1.25rem;
}

.eventform__content__link {
  text-decoration: underline;
}
.eventform__content__link:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  .eventform__content img {
    width: 40%;
    height: auto;
  }
}